RubyGems Navigation menu

fluent-plugin-parser-cri 0.1.0

CRI log format parser for Fluentd

Versions:

  1. 0.1.0 - December 18, 2020 (11 KB)

Runtime Dependencies (1):

Development Dependencies (3):

  • bundler ~> 2.1
  • rake ~> 13.0
  • test-unit ~> 3.3
  • Owners:

    Pushed by:

    Authors:

    • Masahiro Nakagawa

    SHA 256 checksum:

    150d83e04d1e47be265d6ce43da586febeef990a636559cd3f874dbc48333cbd

    Total downloads 61,673

    For this version 61,673

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: